
.form-group input{
         color:#000;
         }
         .btn.btn_reg_sing i {
         font-size: 40px;
         }
         .col-md-6.sing_ins.main_reg_sing {
         text-align: right;
         padding-right: 40px;
         }
         .col-md-6.main_reg_sing.reg_main {
         text-align: left;
         padding-left: 40px;
         }
         .single_page .page_title {
         background: transparent none repeat scroll 0 0;
         padding: 50px 0;
         }
         #coming_soon.single_page .page_title h2 {
         color: #333;
         font-weight: 400;
         margin: 0;
         padding-bottom: 15px;
         position: relative;
         text-transform: uppercase;
         letter-spacing: 2px;
         text-transform: uppercase;
         font-size: 28px;
         color: #333;
         text-align: center;
         font-style: normal;
         font-weight: 300;
         padding-top: 0px;
         padding-bottom: 20px;
         }
         #coming_soon.single_page .page_title h2::after {
         border-bottom: 1px dashed #333;
         bottom: 0;
         content: "";
         left: 50%;
         position: absolute;
         transform: translate(-50%, 0px);
         width: 80px;
         border-top-color: #777777;
         }
         .reg_btn_main{
         text-align: center;
         }
         .mk-responsive-wrap {
         border-bottom: 1px solid #eee;
         padding-bottom: 20px;
         padding-top: 20px;
         }
         }
         .wizard > .content > .body {
         /*   position: unset !important;*/
         }
         .wizard > .steps {
         display: none;
         }
         .wizard > .content {
         background: #fffffe;    
         box-shadow: 0 0px 8px #ddd;
         min-height: 42em; 
         }
         .wizard > .content > .body input {
         display: block;
         border: 1px solid #ccc;
         background: #fff none repeat scroll 0 0;
         background-color: rgb(255, 255, 255);
         background-color: rgb(255, 255, 255);
         border: 1px solid #ded3d3;
         border-radius: 0;
         box-shadow: none;
         color: #333;
         font-size: 16px;
         height: 50px;
         padding: 10px;
         width: 100%;
         }
         .wizard > .content > .body input::placeholder {
         box-shadow: none;
         color: #a39191;
         font-size: 16px;
         height: 50px;
         padding: 10px;
         }
         /*.form-group {
         border: 1px solid #f5f5f5;
         }*/
         .form-group select {
         display: block;
         border: 1px solid #ccc;
         background: #fff none repeat scroll 0 0;
         background-color: rgb(255, 255, 255);
         background-color: rgb(255, 255, 255);
         background-color: rgb(255, 255, 255);
         background-color: rgb(255, 255, 255);
         border: 1px solid #ded3d3;
         border-radius: 0;
         box-shadow: none;
         color: #a39191;
         font-size: 16px;
         height: 50px;
         padding: 10px;
         width: 100%;
         }
         .registration_form .btn.btn-default {
         width: 100%;
         margin-top: 0;
         border-radius: 30px;
         }
         .wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active {
         background: #007cdc;    
         }
         .wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active {    
         border-radius: 24px;
         }
         .btn-primary {
         color: #fff;
         background-color: #007cdc;
         border-color: #007cdc;
         border-radius: 20px !important;
         }
         .page_content {   
         padding: 0 0;
         }
         .required_Field {
         border-radius: 0;
         box-shadow: none;
         font-size: 13px;
         color: #a39191;
         float: right;
         padding-top: 42px;
         }
         #coming_soon .registration_form h2 {    
         margin: 20px 0 35px 0;  
         }
         /*system page*/
         .container.partnars_main {
         padding-bottom: 40px;
         padding-top: 60px;
         margin-bottom: 0px;
          display: none;
         }
         .system .partnars_wrap , .partnars_wrap{
         /*background-color: #f7f7f7;*/
         }
         .about_main_Section {
         margin-bottom: 40px;
         }
         .container.partnars_main .item {
         border: 1px solid #ddd;
         box-shadow: 0 0 3px #ddd;
         }
         .about_main_Section .system_section h3 {
         font-size: 18px;
         color: #333;
         background-color: #caf094;
         padding: 30px 12px;
         margin-top: 0;
         margin-bottom: 40px;
         font-family: nivar;
         text-transform: uppercase;
         }
         .system_section img {
         width: 100%;
         height: 245px;
         }
         ul.dropdown-menu li a.active {
         color: #292929 !important;
         }
         /*system page*/
         .content {
         min-height: 200px;
         }
         .welcome {
         text-transform: capitalize;
         font-size: 36px !important;
         margin-bottom: 50px !important;
         }
         .btn.btn_reg_sing {
         background-color: #007cdc;
         color: #fff;
         padding: 30px 0;
         width: 40%;
         text-align: center;
         }
         .page_section.reg_sing {
         text-align: center;
         margin-top: 80px;
         }
         @media only screen and (max-width: 767px) {
         .wizard > .content > .body {    
         width: 100%;    
         padding: 2.5% 20px;
         }
         #coming_soon .registration_form h2 {   
         font-size: 20px;   
         margin: 23px 0 0 0;
         }
         .wizard > .content > .body input::placeholder {
         font-size: 13px;
         }
         .wizard > .content > .body label {
         font-size: 13px;
         }
         #coming_soon .registration_form .form-group p { 
         font-size: 12px;
         }
         .form-group {
         margin-bottom: 5px;
         }
         .required_Field {   
         padding-top: 12px;
         padding-bottom: 5px;
         }
         .form-group select {   
         font-size: 13px;    
         }
         .wizard > .content {   
         min-height: 31em;
         }
         .registration_form .btn.btn-default {   
         font-size: 14px;
         padding: 0px 0;
         }
         .wizard > .content > .body input {
         height: 40px;    
         }
         .wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active {
         padding: 5px 17px;
         font-size: 13px;
         }
         a > img {
         margin-bottom: 20px;
         }
         .btn.btn_reg_sing {
         padding: 30px 0;
         width: 100%;
         margin-bottom: 20px;
         }
         .col-md-6.sing_ins.main_reg_sing, .col-md-6.main_reg_sing.reg_main {
         padding: 0 15px;
         }
         .menu_holder.container {
         width: 100%;
         }
         .logo a {
         width: 100%;
         text-align: center;
         }
         #coming_soon .logo img {
         margin: 0 auto;
         }
         .menu_content {
         display: none;
         }
         .footer_section ul, .footer_section{
         text-align: center;
         }
         }